Subject: 74th IETF - Agenda Change

From: IETF Agenda <[email-masked]>
Date: Fri, 13 Mar 2009 09:54:26 -0700 (PDT)

The following changes have been made to the printed agenda you will
receive on site in your packet:

Monday, March 23, 2009
DCCP has been moved to Monday, March 23 at 1740-1940 and will be meeting
in Continental 1&2.  (This was previously scheduled on Monday at
1520-1720.)

TCPM has been moved to Monday at 1520-1720 and will be meeting in
Franciscan A.  (This was previously scheduled on Monday at 1740-1940.)

The web version of the agenda has been updated with this information.